.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #333;
  background-color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Epilogue, sans-serif;
  font-size: 16px;
  line-height: 20px;
}

h1 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 38px;
  font-weight: 500;
  line-height: 44px;
}

h2 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Rubik, sans-serif;
  font-weight: 400;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

p {
  margin-bottom: 0;
}

.main-body {
  background-image: url('../images/img_bg.jpg');
  background-position: 50% 0;
  background-repeat: repeat-y;
  background-size: auto;
  margin-left: auto;
  margin-right: auto;
}

.nav-bar {
  height: 135px;
  -webkit-text-fill-color: inherit;
  background-color: rgba(0, 0, 0, 0);
  background-clip: border-box;
  justify-content: space-between;
  align-items: center;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.main-container-default {
  max-width: 100%;
  flex: 1;
  padding-left: 45px;
  padding-right: 45px;
}

.main-header-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.main-nav-link {
  color: #fff;
  margin-left: 4em;
  padding: 0;
  font-size: 18px;
}

.main-nav-link:hover {
  text-decoration: underline;
}

.main-nav-link.w--current {
  color: #fff;
}

.main-nav-link.subnav-link {
  margin-bottom: .5em;
  margin-left: 0;
  font-size: 4em;
  line-height: 1em;
  text-decoration: none;
}

.main-nav-link.subnav-link:hover {
  text-decoration: underline;
}

.video-container {
  width: 100%;
  margin: 0 auto;
  border: 1px solid #ccc;
}

.sec-landing {
  z-index: -1;
  height: 100vh;
  background-color: #000;
  background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/img_landing.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  flex-direction: column;
  justify-content: center;
  padding-left: 45px;
  padding-right: 45px;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.sec-landing.sub-pages {
  background-image: linear-gradient(#000, #000);
  flex-flow: wrap;
  align-content: flex-end;
  justify-content: space-between;
  align-items: flex-end;
  padding-bottom: 50px;
}

.h1 {
  font-size: 5rem;
  line-height: 115%;
}

.h1.h1-blue {
  text-align: center;
  font-size: 53px;
  line-height: 120%;
}

.h1.project-dist-header {
  margin-bottom: 30px;
  font-size: 50px;
  line-height: 120%;
}

.h2 {
  font-size: 28px;
  font-weight: 400;
  line-height: 46px;
}

.h2.h2-blue {
  max-width: 80%;
  color: #fff;
  text-align: center;
  font-size: 22px;
  line-height: 40px;
}

.h2.dropdown-header {
  color: #fff;
  font-size: 28px;
  transform: translate(0, 4px);
}

.btn-arrow-down {
  padding-bottom: 40px;
  display: inline-block;
}

.btn-arrow-down.arrow-adjust {
  cursor: pointer;
  padding-bottom: 20px;
}

.landing-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex: 1;
  grid-template-rows: 25vh 42vh 33vh;
  grid-template-columns: 1fr;
}

.pair-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
}

.pair-content-left {
  height: 100%;
  background-color: rgba(0, 0, 0, 0);
  flex-direction: row;
  padding: 80px 60px;
  display: block;
}

.pair-content-left-header {
  border-style: none none none solid;
  border-color: #000 #000 #000 #d9d9d9;
  border-bottom-width: 0;
  border-left-width: 6px;
  padding-left: 20px;
}

.content-left-heading {
  font-size: 42px;
  font-weight: 500;
  line-height: 120%;
}

.pair-right.pair-right-bg-home {
  background-image: url('../images/img_home.jpg');
  background-position: 50%;
  background-size: cover;
}

.pair-right.pair-right-bg-services {
  background-image: url('../images/img_services.jpg');
  background-position: 50%;
  background-size: cover;
}

.pair-right.pair-right-bg-comosys {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.slideshow-image {
  position: absolute;
  top: 0; left: 0; right: 0; bottom: 0;
  background-position: center;
  background-size: cover;
  opacity: 0;
  transition: opacity 1s ease-in-out;
}

.slideshow-image.active {
  opacity: 1;
}

.slide1 { background-image: url('../images/img_comosys_screenshot_1.jpg'); }
.slide2 { background-image: url('../images/img_comosys_screenshot_2.jpg'); }
.slide3 { background-image: url('../images/img_comosys_screenshot_3.jpg'); }

.pair-right.pair-right-bg-contacts {
  background-image: url('../images/img_contacts.jpg');
  background-position: 50%;
  background-size: cover;
}

.pair-content-left-paragraph {
  margin-top: 40px;
  font-family: Rubik, sans-serif;
  font-size: 20px;
  line-height: 40px;
}

.learn-more-text {
  color: #000;
  font-size: 20px;
}

.learn-more-btn {
  grid-column-gap: 10px;
  color: #000;
  flex-direction: row;
  align-items: center;
  padding-top: 40px;
  font-family: Rubik, sans-serif;
  text-decoration: none;
  display: flex;
}

.learn-more-btn:hover {
  text-decoration: underline;
}

.learn-more-btn.alt {
  color: #fff;
  padding-top: 0;
  font-size: 14px;
}

.learn-more-btn.learn-more-adjust {
  margin-top: 40px;
  padding-top: 0;
}

.learn-more-btn.folio {
  color: #fff;
  background-color: #333;
  border-radius: 5px;
  justify-content: center;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 18px;
}

.sec-pair {
  background-color: #fff7ef;
  margin-top: 100vh;
}

.sec-blue {
  grid-row-gap: 40px;
  background-color: #1b47e1;
  background-image: url('../images/img_blue_bg.jpg');
  background-position: 50%;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 120px 50px;
  display: flex;
}

.sec-blue.adjust-blue {
  margin-top: 100vh;
}

.h2-med {
  font-weight: 500;
}

.landing-content {
  max-width: 70vw;
  grid-row-gap: 15px;
  flex-direction: column;
  justify-content: flex-start;
  display: flex;
}

.blue-button {
  color: #fff;
  border: 2px solid #fff;
  border-radius: 40px;
  padding: 24px 40px;
  font-family: Rubik, sans-serif;
  font-size: 20px;
  font-weight: 400;
  text-decoration: none;
}

.feat-proj-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #fff;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.feat-proj {
  height: 500px;
  grid-row-gap: 10px;
  background-image: linear-gradient(rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .75) 91%);
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding-bottom: 20px;
  padding-left: 15px;
  padding-right: 15px;
  display: flex;
}

.feat-proj.proj-1 {
  background-image: linear-gradient(rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .75) 91%), url('../images/lamar_cisd_cover.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.feat-proj.proj-2 {
  background-image: linear-gradient(rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .75) 91%), url('../images/lsc_university_park_cover.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.feat-proj.proj-3 {
  background-image: linear-gradient(rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .75) 91%), url('../images/shannon_medical_center_cover.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.feat-proj.proj-4 {
  background-image: linear-gradient(rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .75) 91%), url('../images/hornsby_center_cover.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.h3 {
  color: #fff;
  font-weight: 500;
  line-height: 32px;
}

.feat-proj-type {
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  line-height: 10px;
}

.footer {
  background-color: #fff;
  flex-direction: row;
  justify-content: space-between;
  padding: 5px 45px;
  display: flex;
}

.footer-med {
  font-family: Rubik, sans-serif;
  font-size: 18px;
  line-height: 40px;
}

.footer-link {
  color: #000;
  align-self: center;
  font-family: Rubik, sans-serif;
  font-size: 18px;
  text-decoration: none;
}

.footer-link:hover {
  text-decoration: underline;
}

.pair-grid-team {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto auto;
  align-items: stretch;
  justify-items: stretch;
}

.member-bio {
  z-index: 2;
  opacity: 0;
  color: #fff;
  text-align: center;
  cursor: pointer;
  background-image: linear-gradient(rgba(0, 0, 0, .65), rgba(0, 0, 0, .65));
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 18px;
  font-weight: 500;
  line-height: 28px;
  display: none;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.member-2 {
  background-image: url('../images/img_profile_pic_2.jpg');
  background-position: 50%;
  background-size: cover;
  position: relative;
}

.member-3 {
  background-image: url('../images/img_profile_pic_3.jpg');
  background-position: 50%;
  background-size: cover;
  position: relative;
}

.member-4 {
  background-image: url('../images/img_profile_pic_4.jpg');
  background-position: 50%;
  background-size: cover;
  position: relative;
}

.member-5 {
  background-image: url('../images/img_profile_pic_5.jpg');
  background-position: 50%;
  background-size: cover;
  position: relative;
}

.member-6 {
  background-image: url('../images/img_profile_pic_6.jpg');
  background-position: 50%;
  background-size: cover;
  position: relative;
}

.project-distribution-90 {
  width: 100%;
  grid-row-gap: 20px;
  flex-direction: column;
  justify-content: center;
  display: flex;
}

.dropdown-toggle {
  width: 100%;
  height: 90px;
  grid-column-gap: 15px;
  flex-direction: row;
  align-items: center;
  padding-left: 30px;
  padding-right: 0;
  display: flex;
}

.dropdown-projects {
  width: 100%;
  background-color: #0f3293;
  overflow: hidden;
}

.dropdown-paragraph {
  color: #fff;
  background-color: rgba(0, 0, 0, 0);
  padding-bottom: 25px;
  padding-left: 30px;
  padding-right: 30px;
  font-family: Rubik, sans-serif;
  font-size: 21px;
  line-height: 32px;
  display: block;
  position: static;
}

.project-distribution-grid {
  width: 100%;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .55fr 1fr;
}

.project-distribution-graph {
  padding-left: 60px;
}

.sec-dark {
  background-color: #292929;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 110px 50px;
  display: flex;
}

.h4 {
  font-size: 30px;
  font-weight: 500;
  color: #fff
}

.h4.enlarge {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 60px;
  line-height: 75px;

}

.h4.enlarge.h4-core-processes {
  margin-bottom: 30px;
}

.gray-reg {
  color: #aaa;
  text-align: center;
  margin-bottom: 40px;
  font-family: Rubik, sans-serif;
  font-size: 18px;
  line-height: 24px;
}

.gray-reg.left-align {
  text-align: left;
  margin-bottom: 0;
  line-height: 26px;
}

.core-processes-box {
  width: 85%;
}

.core-processes-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  text-align: center;
  border: 1px solid #828282;
  grid-template-rows: auto;
  grid-template-columns: .35fr .75fr 1.75fr;
}

.core-processes-med {
  height: 100%;
  color: #fc433c;
  border-right: 1px solid #828282;
  justify-content: center;
  align-items: center;
  padding: 15px;
  font-family: Rubik, sans-serif;
  font-size: 18px;
  display: flex;
}

.core-processes-med.adjust-red {
  text-align: left;
  justify-content: flex-start;
  padding-left: 15px;
  font-size: 18px;
}

.core-processes-med.adjust-gray {
  color: #aaa;
  text-align: left;
  font-size: 18px;
  line-height: 26px;
}

.core-processes-med.adjust-insert {
  border-right-style: none;
  border-right-width: 0;
  align-items: flex-start;
  padding-left: 10px;
  padding-right: 10px;
  line-height: 26px;
}

.red-line {
  width: 2px;
  height: 90px;
  background-color: #fc433c;
}

.red-circle {
  width: 8px;
  height: 8px;
  background-color: #fc433c;
  border-radius: 10px;
}

.core-processes-connector {
  text-align: left;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: -4px;
  margin-bottom: -4px;
  display: flex;
  position: relative;
}

.services-grid {
  width: 100%;
  grid-column-gap: 10%;
  grid-row-gap: 0px;
  flex: 0 auto;
  grid-template-rows: auto;
  grid-template-columns: 20% 60%;
  align-content: start;
  justify-content: space-around;
  align-items: start;
  justify-items: center;
  position: relative;
}

.services-content {
  grid-row-gap: 50px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.red-links {
  color: #fc433c;
  align-items: flex-start;
  text-decoration: underline;
  display: flex;
}

.red-links:hover {
  text-decoration: none;
}

.red-list {
  grid-column-gap: 10px;
  color: #fc433c;
  font-size: 18px;
  display: flex;
}

.services-slide {
  flex-direction: row;
  justify-content: flex-end;
  display: flex;
}

.services-slider {
  width: 90%;
  height: 850px;
  object-fit: fill;
  background-color: #292929;
  display: flex;
  position: static;
  overflow: visible;
}

.services-mask {
  width: auto;
  height: 100%;
  object-fit: fill;
  object-position: 50% 50%;
  flex: 0 auto;
  overflow: hidden;
}

.hide {
  display: none;
}

.services-slide-holder {
  width: auto;
  height: 500px;
}

.services-pic1 {
  height: 500px;
  background-image: url('../images/img_services_1.jpg');
  background-position: 50%;
  background-size: cover;
  flex-direction: column;
  margin-bottom: 40px;
  display: flex;
}

.services-pic2 {
  height: 500px;
  background-image: url('../images/img_services_2.jpg');
  background-position: 50%;
  background-size: cover;
  flex-direction: column;
  margin-bottom: 40px;
  display: flex;
}

.services-pic3 {
  height: 500px;
  background-image: url('../images/img_services_3.jpg');
  background-position: 50%;
  background-size: cover;
  flex-direction: column;
  margin-bottom: 40px;
  display: flex;
}

.services-pic4 {
  height: 500px;
  background-image: url('../images/img_services_4.jpg');
  background-position: 50%;
  background-size: cover;
  flex-direction: column;
  margin-bottom: 40px;
  display: flex;
}

.services-pic5 {
  height: 500px;
  background-image: url('../images/img_services_5.jpg');
  background-position: 50%;
  background-size: cover;
  flex-direction: column;
  margin-bottom: 40px;
  display: flex;
}

.services-pic6 {
  height: 500px;
  background-image: url('../images/img_services_6.jpg');
  background-position: 50%;
  background-size: cover;
  flex-direction: column;
  margin-bottom: 40px;
  display: flex;
}

.h5 {
  color: #fc433c;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 32px;
  font-weight: 500;
  line-height: 40px;
}

.services-buttons {
  grid-column-gap: 15px;
  display: flex;
}

.flip {
  transform: rotate(180deg);
}

.landing-dark {
  z-index: -1;
  background-color: rgba(0, 0, 0, .5);
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.sec-portfolio {
  background-color: #fff7ef;
  flex-direction: column;
  align-items: center;
  padding: 100px 70px 80px;
  display: flex;
}

.sec-comosys-vid {
  background-color: #ddd;
  flex-direction: column;
  align-items: center;
  padding: 100px 70px 80px;
  display: flex;
}

.portfolio-header {
  color: #000;
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  margin-bottom: 30px;
  padding-bottom: 20px;
  font-family: Epilogue, sans-serif;
  font-size: 60px;
  font-weight: 400;
  line-height: 65px;
  display: flex;
  text-align: center;
}

.video-container {
  margin-bottom: 50px;
}

.text-block {
  font-family: Epilogue, sans-serif;
  font-size: 50px;
  font-weight: 500;
}

.portfolio-grid {
  width: auto;
  grid-column-gap: 35px;
  grid-row-gap: 60px;
}

.portfolio-holder {
  flex-direction: column;
  align-items: stretch;
  text-decoration: none;
  display: flex;
}

.portfolio-holder:hover {
  color: #333;
  text-decoration: underline;
}

.portfolio-name {
  color: #000;
  text-align: center;
  margin-bottom: 15px;
  font-size: 34px;
  font-weight: 500;
  line-height: 40px;
}

.portfolio-name:hover {
  text-decoration: none;
}

.portfolio-tags {
  grid-column-gap: 10px;
  grid-row-gap: 5px;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  display: none;
}

.portfolio-tag {
  color: #fff;
  background-color: #292929;
  border-radius: 24px;
  flex-flow: row;
  flex: none;
  order: 1;
  align-self: center;
  align-items: center;
  padding: 12px;
  font-family: Rubik, sans-serif;
  font-size: 18px;
  display: block;
}

.user-agreements-content {
  font-size: 24px;
}

.iser-agreements-texts {
  font-family: Rubik, sans-serif;
  font-size: 21px;
  line-height: 30px;
}

.sec-submenu-wrapper {
  z-index: 50;
  background-color: #000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.main-menu-burger-open {
  flex-direction: column;
  justify-content: center;
  display: none;
}

.main-menu-bar-top,
.main-menu-bar-middle,
.main-menu-bar-bottom {
  width: 32px;
  height: 3px;
  margin-top: 4px;
  margin-bottom: 4px;
}

.main-menu-burger-close {
  flex-direction: column;
  justify-content: center;
  display: none;
}

.footer-logo {
  width: 220px;
  max-width: none;
}

.footer-left {
  flex: 1;
  align-self: center;
  display: flex;
}

.footer-right {
  grid-column-gap: 20px;
  flex: 1;
  justify-content: flex-end;
  align-self: center;
  display: flex;
}

.footer-center {
  flex: 1;
  justify-content: center;
  display: flex;
}

.socIcon {
  width: 60px;
  height: 60px;
  margin-right: 20px;
}

.socContacts {
  width: 30px;
  height: 30px;
  margin-right: 10px;
}

.member-name {
  color: #fff;
  text-align: left;
  background-image: linear-gradient(rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .65));
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-end;
  padding-bottom: 10px;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 16px;
  font-weight: 500;
  line-height: 28px;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.member-complete-name {
  font-size: 21px;
}

.member-title {
  font-family: Rubik, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.member-1 {
  background-image: url('../images/img_profile_pic_1.jpg');
  background-position: 50%;
  background-size: cover;
  position: relative;
}

.member-profile {
  cursor: pointer;
  margin-bottom: 3px;
  display: block;
}

.project-distribution-75,
.project-distribution-70 {
  width: 100%;
  grid-row-gap: 20px;
  flex-direction: column;
  display: none;
}

.dropdown-minus {
  display: none;
}

.red-list-holder {
  grid-row-gap: 14px;
  flex-direction: column;
  display: flex;
}

.services-mobile {
  display: none;
}

.sec-user-agreement {
  background-color: #fff7ef;
  margin-top: 100vh;
  padding: 110px 100px;
}

.portfolio-pic {
  height: 500px;
  background-position: 50%;
  background-size: cover;
  background-size: 110%;
  transition: background-size 0.2s;
}

.portfolio-holder:hover .portfolio-pic {
  background-size: 115%;
}

.portfolio-pic1 {
  height: 500px;
  background-image: url('../images/lamar_cisd_cover.jpg');
  background-position: 50%;
  background-size: cover;
}

.portfolio-pic2 {
  height: 500px;
  background-image: url('../images/lsc_university_park_cover.jpg');
  background-position: 50%;
  background-size: cover;
}

.portfolio-pic3 {
  height: 500px;
  background-image: url('../images/shannon_medical_center_cover.jpg');
  background-position: 50%;
  background-size: cover;
}

.portfolio-pic4 {
  height: 500px;
  background-image: url('../images/hornsby_center_cover.jpg');
  background-position: 50%;
  background-size: cover;
}

.contacts-grid {
  width: 100%;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex: 0 auto;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  align-content: center;
  justify-content: center;
  align-items: start;
  justify-items: center;
  position: relative;
}

.contacts-content {
  grid-row-gap: 20px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.contacts-form {
  width: 100%;
  flex-direction: row;
  justify-content: flex-end;
  padding-left: 50px;
  display: flex;
}

.contact-form-block {
  width: 100%;
}

.contact-error-message {
  color: #fff;
  text-align: center;
  background-color: #fc433c;
  border-radius: 5px;
}

.contact-form {
  grid-row-gap: 8px;
  color: #aaa;
  flex-direction: column;
  font-weight: 400;
  display: flex;
  padding-bottom: 20px;
}

.contact-label {
  font-family: Rubik, sans-serif;
  font-weight: 400;
}

.contact-message {
  margin-bottom: 30px;
  min-height: 150px;
}

.contact-form-button {
  height: 45px;
  color: #fff;
  background-color: #1b47e1;
  border-radius: 5px;
}

.contact-success-message {
  color: #fff;
  background-color: #5dad54;
  border-radius: 5px;
}

.portfolio-pic-holder {
  margin-bottom: 20px;
  position: relative;
  overflow: hidden;
}

.portfolio-details {
  color: #000;
  text-align: left;
  align-self: auto;
  margin-bottom: 20px;
  font-size: 16px;
}

.core-processes-insert {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border: 1px #000;
  grid-template-rows: auto;
  grid-template-columns: 2.5rem 1fr;
}

.utility-page-wrap {
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.utility-page-content {
  width: 30vw;
  grid-row-gap: 20px;
  text-align: center;
  flex-direction: column;
  display: flex;
}

._404-text {
  color: #fff;
  font-size: 21px;
  line-height: 30px;
}

.portfolio-learn-more {
  z-index: 2;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.75);
  opacity: 0;
  transition: opacity 0.1s linear;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.portfolio-holder:hover .portfolio-learn-more {
  opacity: 100;
}

.pair-grid-team-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto auto auto auto auto;
  grid-template-columns: 1fr;
}

.member-bio-new {
  z-index: 2;
  height: 100%;
  color: #fff;
  text-align: left;
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 30px;
  font-size: 16px;
  font-weight: 500;
  line-height: 28px;
  display: flex;
  position: static;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.pair-member-info {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #3a3a3a;
  grid-template-rows: auto;
}

.pair-member-info.member-dark {
  background-color: #2a2a2a;
}

.aisc {
  padding-top: 30px;
  max-height: 28vh;
}

.comosys {
  padding-bottom: 30px;
  max-height: 24vh;
}

iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
  max-width: 100%;
  margin-bottom: 10vh;
}

@media screen and (min-width: 1280px) {
  .main-body {
    background-color: #333;
    background-image: url('../images/img_bg_1.jpg');
  }

  .nav-bar {
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
  }

  .sec-landing {
    position: fixed;
  }

  .h1 {
    font-size: 6rem;
  }

  .h1.h1-blue {
    font-size: 54px;
  }

  .h2 {
    font-size: 34px;
  }

  .h2.h2-blue {
    font-size: 26px;
  }

  .content-left-heading {
    font-size: 50px;
  }

  .pair-content-left-paragraph {
    font-size: 22px;
    line-height: 44px;
  }

  .learn-more-text {
    font-size: 22px;
  }

  .learn-more-btn {
    font-size: 20px;
  }

  .landing-content {
    max-width: 75%;
  }

  .member-bio {
    opacity: 0;
    display: none;
  }

  .sec-dark {
    display: flex;
  }

  .h4 {
    color: #fff;
  }

  .gray-reg {
    font-size: 20px;
  }

  .gray-reg.left-align {
    font-size: 18px;
  }

  .member-profile {
    margin-bottom: 3px;
  }

  .contacts-grid {
    grid-template-columns: 1fr 1fr;
  }

  .contacts-content {
    width: 95%;
  }

  .contacts-form {
    width: 100%;
  }

  .utility-page-content {
    width: auto;
    max-width: 30vw;
    grid-row-gap: 20px;
  }

  ._404-text {
    color: #fff;
    font-size: 21px;
    line-height: 30px;
  }

  .image {
    max-width: 80vw;
  }

  .member-bio-new {
    font-size: 18px;
    line-height: 28px;
    display: flex;
  }
}

@media screen and (max-width: 1200px) {
  .portfolio-pic {
    height: 500px;
    background-position: 50%;
    background-size: cover;
    background-size: 140%;
    transition: background-size 0.2s;
  }

  .portfolio-holder:hover .portfolio-pic {
    background-size: 145%;
  }

  .main-nav-link {
    margin-left: 2em;
  }

  .sec-portfolio,
  .sec-comosys-vid {
    padding: 70px 30px 50px;
  }
}

@media screen and (max-width: 991px) {
  .nav-bar {
    height: 120px;
  }

  .main-container-default {
    padding-left: 35px;
    padding-right: 35px;
  }

  .main-nav-link {
    display: none;
  }

  .main-nav-link.subnav-link {
    display: flex;
  }

  .sec-landing {
    padding-left: 30px;
    padding-right: 30px;
  }

  .sec-landing.sub-pages.fixed-element {
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
    padding-bottom: 0;
  }

  .h1 {
    text-align: center;
    font-size: 72px;
  }

  .h1.h1-blue {
    max-width: 90vw;
    text-align: center;
    font-size: 52px;
    line-height: 125%;
  }

  .h1.project-dist-header {
    margin-bottom: 0;
    font-size: 50px;
  }

  .h2 {
    text-align: center;
    font-size: 40px;
    line-height: 50px;
  }

  .h2.h2-blue {
    max-width: 90vw;
    font-size: 21px;
    line-height: 32px;
  }

  .btn-arrow-down {
    max-width: 100%;
    text-align: left;
    padding-bottom: 0;
    display: inline-block;
  }

  .btn-arrow-down.arrow-adjust {
    margin-top: 30px;
    padding-bottom: 0;
  }

  .landing-grid {
    flex: 0 auto;
    grid-template-rows: 1fr;
    align-content: center;
    align-items: center;
  }

  .pair-grid {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  .pair-grid.pair-grid-adjust {
    grid-template-columns: 1fr;
  }

  .pair-content-left {
    padding: 40px 35px;
  }

  .pair-content-left.pair-content-left-adjust {
    padding: 60px;
  }

  .pair-content-left-header {
    border-left-width: 4px;
    padding-left: 10px;
  }

  .pair-content-left-header.pair-content-left-header-adjust {
    border-left-style: none;
    padding-left: 0;
  }

  .content-left-heading {
    font-size: 26px;
    line-height: 140%;
  }

  .content-left-heading.content-left-heading-adjust {
    text-align: center;
    font-size: 50px;
  }

  .pair-content-left-paragraph {
    margin-top: 30px;
    font-size: 18px;
    line-height: 30px;
  }

  .pair-content-left-paragraph.pair-content-left-paragraph-adjust {
    font-size: 24px;
    line-height: 40px;
  }

  .learn-more-btn {
    margin-top: 30px;
    padding-top: 0;
    font-size: 14px;
  }

  .learn-more-text {
    font-size: 18px;
  }

  .learn-more-btn.alt {
    margin-top: 0;
  }

  .sec-blue {
    padding: 100px 35px;
  }

  .landing-content {
    max-width: none;
    flex-direction: column;
    justify-content: center;
    align-self: center;
    align-items: center;
    margin-top: 0;
    display: flex;
  }

  .blue-button {
    padding: 20px;
  }

  .feat-proj-grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .feat-proj.proj-1,
  .feat-proj.proj-2,
  .feat-proj.proj-3,
  .feat-proj.proj-4 {
    height: 400px;
    grid-row-gap: 8px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .h3 {
    font-size: 21px;
    line-height: 28px;
  }

  .feat-proj-type {
    font-size: 16px;
  }

  .footer {
    padding: 5px 30px 0;
  }

  .footer-med {
    font-size: 14px;
    line-height: 28px;
  }

  .footer-link {
    font-size: 14px;
  }

  .pair-grid-team {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-auto-columns: 1fr;
  }

  .member-bio {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
  }

  .member-2,
  .member-3,
  .member-4,
  .member-5,
  .member-6 {
    height: 400px;
  }

  .project-distribution-90 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .dropdown-toggle {
    padding-left: 20px;
  }

  .dropdown-paragraph {
    padding-left: 25px;
    padding-right: 25px;
  }

  .project-distribution-grid {
    grid-template-columns: 1fr;
  }

  .project-distribution-graph {
    margin-top: 40px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .sec-dark {
    padding-top: 60px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .sec-dark.services-adjust {
    padding-left: 60px;
    padding-right: 60px;
  }

  .h4 {
    font-size: 24px;
  }

  .h4.enlarge {
    text-align: center;
    align-self: center;
  }

  .gray-reg.left-align {
    font-size: 18px;
  }

  .core-processes-box {
    width: 90%;
  }

  .core-processes-med.adjust-red {
    font-size: 20px;
    line-height: 24px;
  }

  .core-processes-med.adjust-gray {
    font-size: 18px;
  }

  .red-line {
    height: 45px;
  }

  .services-grid {
    grid-template-columns: auto;
    justify-items: center;
    display: block;
  }

  .services-content {
    grid-row-gap: 30px;
    margin-bottom: 50px;
  }

  .services-slide {
    display: none;
  }

  .services-mask {
    flex: 0 auto;
  }

  .services-pic1,
  .services-pic2,
  .services-pic3,
  .services-pic4,
  .services-pic5,
  .services-pic6 {
    height: 500px;
    margin-bottom: 0;
  }

  .h5 {
    margin-top: 8px;
    margin-bottom: 0;
    line-height: 32px;
  }

  .services-buttons {
    display: none;
  }

  .sec-portfolio,
  .sec-comosys-vid {
    padding: 50px 30px 30px;
  }

  .portfolio-header {
    margin-bottom: 20px;
    padding-bottom: 0;
    font-size: 40px;
    line-height: 52px;
  }

  .video-container {
    margin-bottom: 40px;
  }

  .text-block {
    font-size: 45px;
  }

  .portfolio-grid {
    grid-column-gap: 20px;
    grid-row-gap: 50px;
  }

  .portfolio-name {
    margin-bottom: 15px;
    font-size: 26px;
    line-height: 32px;
  }

  .portfolio-tag {
    font-size: 16px;
    line-height: 16px;
  }

  .sec-submenu-wrapper {
    opacity: 0;
    align-items: flex-start;
    padding-left: 35px;
    display: none;
  }

  .main-menu-burger-open {
    cursor: pointer;
    display: flex;
  }

  .main-menu-bar-top,
  .main-menu-bar-middle,
  .main-menu-bar-bottom {
    background-color: #fff;
    border-radius: 2.5px;
  }

  .main-menu-burger-close {
    cursor: pointer;
    display: none;
  }

  .btn-arrow-holder {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
    display: flex;
  }

  .header-logo {
    max-width: 100%;
  }

  .arrow-right {
    width: 34px;
    max-width: none;
  }

  .footer-logo {
    max-width: 80%;
    margin-top: -7px;
  }

  .footer-right {
    font-size: 14px;
  }

  .socIcon {
    width: 50px;
    height: 50px;
    margin-right: 15px;
  }

  .btn-down-holder {
    flex: 0 auto;
    justify-content: center;
    display: flex;
  }

  .member-name {
    height: 100%;
    opacity: 1;
  }

  .member-1 {
    height: 400px;
    background-image: url('../images/img_profile_pic_1.jpg');
  }

  .member-profile {
    display: block;
  }

  .project-distribution-75,
  .project-distribution-70 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .extra-block,
  .red-list-holder {
    display: none;
  }

  .services-slide-entry {
    grid-row-gap: 25px;
    flex-direction: column;
    display: flex;
  }

  .services-mobile {
    grid-row-gap: 80px;
    flex-direction: column;
    display: flex;
  }

  .sec-user-agreement {
    padding: 50px 30px;
  }

  .portfolio-pic {
    height: 350px;
    margin-bottom: 20px;
  }

  .portfolio-pic1,
  .portfolio-pic2,
  .portfolio-pic3,
  .portfolio-pic4 {
    height: 350px;
    margin-bottom: 20px;
  }

  .contacts-grid {
    grid-template-columns: auto;
    justify-items: center;
    display: block;
  }

  .contacts-content {
    grid-row-gap: 30px;
    margin-bottom: 40px;
  }

  .contacts-form {
    width: 100%;
    padding-left: 0;
    display: flex;
  }

  .portfolio-pic-holder {
    margin-bottom: 0;
  }

  .utility-page-content {
    width: 40vw;
  }

  ._404-text {
    font-size: 18px;
    line-height: 24px;
  }

  .member-bio-new {
    color: #fff;
    padding: 30px;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
  }

  .pair-content-left-paragraph.pair-content-left-paragraph-adjust.aisc_header {
    text-align: center;
  }

  .aisc {
    padding-top: 50px;
    max-height: 40vh;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (max-width: 767px) {
  .main-container-default {
    padding-left: 25px;
    padding-right: 25px;
  }

  .main-brand.w--current {
    padding-left: 0;
  }

  .main-nav-link.subnav-link {
    margin-bottom: .65em;
    font-size: 3.25em;
    line-height: .8em;
  }

  .sec-landing.sub-pages.fixed-element {
    padding-bottom: 0;
  }

  .h1 {
    text-align: center;
    font-size: 54px;
  }

  .h1.h1-blue {
    font-size: 40px;
  }

  .h1.project-dist-header {
    font-size: 40px;
  }

  .h2 {
    text-align: center;
    font-size: 28px;
    line-height: 36px;
  }

  .btn-arrow-down {
    padding-bottom: 0;
  }

  .btn-arrow-down.arrow-adjust {
    margin-top: 10px;
  }

  .landing-grid {
    flex: 0 auto;
  }

  .pair-grid {
    grid-template-columns: 1fr;
  }

  .pair-content-left.pair-content-left-adjust {
    padding: 40px 35px;
  }

  .pair-content-left-header {
    text-align: center;
    border-left-width: 0;
    padding-left: 0;
    display: block;
  }

  .content-left-heading {
    text-align: center;
    font-size: 34px;
  }

  .content-left-heading.content-left-heading-adjust {
    font-size: 34px;
  }

  .pair-right.pair-right-bg-home,
  .pair-right.pair-right-bg-services,
  .pair-right.pair-right-bg-contacts {
    display: none;
  }

  .pair-content-left-paragraph,
  .pair-content-left-paragraph.pair-content-left-paragraph-adjust {
    text-align: left;
    font-size: 21px;
    line-height: 34px;
  }

  .learn-more-btn {
    background-color: rgba(0, 0, 0, 0);
    justify-content: center;
    padding-top: 0;
    font-size: 16px;
  }

  .learn-more-btn.learn-more-adjust {
    background-color: #ddd;
    margin-top: 30px;
  }

  .sec-blue {
    grid-row-gap: 20px;
    padding: 70px 25px;
  }

  .footer {
    flex-direction: column;
  }

  .footer-med,
  .footer-link {
    font-size: 14px;
  }

  .project-distribution-90 {
    display: none;
  }

  .dropdown-toggle {
    height: 75px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 20px;
  }

  .project-distribution-graph {
    margin-top: 20px;
    padding-left: 0;
    padding-right: 0;
  }

  .sec-dark.services-adjust {
    padding: 40px 35px 60px;
  }

  .core-processes-grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    justify-items: stretch;
  }

  .core-processes-med {
    border-bottom: 1px solid #828282;
    border-right-style: none;
  }

  .core-processes-med.adjust-red {
    justify-content: center;
  }

  .core-processes-med.adjust-gray {
    text-align: center;
  }

  .core-processes-med.adjust-insert {
    border-bottom-style: none;
    border-bottom-width: 0;
  }

  .services-pic1,
  .services-pic2,
  .services-pic3,
  .services-pic4,
  .services-pic5,
  .services-pic6 {
    height: 400px;
    margin-bottom: 0;
  }

  .h5 {
    margin-top: 8px;
  }

  .portfolio-header {
    margin-bottom: 20px;
    padding-bottom: 10px;
  }

  .portfolio-grid {
    grid-template-columns: 1fr;
  }

  .portfolio-name {
    font-size: 34px;
    line-height: 42px;
  }

  .portfolio-tags {
    grid-column-gap: 5px;
  }

  .portfolio-tag {
    padding: 10px;
    font-size: 14px;
  }

  .sec-submenu-wrapper {
    opacity: 0;
    align-items: center;
    padding-left: 0;
  }

  .btn-arrow-holder {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin-top: 30px;
    display: flex;
  }

  .arrow-right {
    display: none;
  }

  .footer-logo {
    width: auto;
    max-width: 50%;
    margin-top: 0;
  }

  .footer-right {
    margin-bottom: 20px;
  }

  .footer-center {
    order: -1;
  }

  .socIcon {
    width: 60px;
    height: 60px;
    margin-right: 15px;
  }

  .learn-more-text {
    padding: 10px 20px;
  }

  .btn-down-holder {
    justify-content: center;
  }

  .project-distribution-75 {
    display: flex;
  }

  .project-distribution-70 {
    display: none;
  }

  .core-process-100 {
    width: 65%;
    justify-content: center;
    align-self: auto;
    display: flex;
  }

  .services-slide-entry {
    grid-row-gap: 20px;
  }

  .utility-page-content {
    width: 60vw;
  }

  .pair-grid-team-2 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  .member-bio-new {
    padding-top: 20px;
    padding-bottom: 0;
  }

  .pair-member-info {
    grid-template-columns: 1fr;
    padding-top: 20px;
    padding-bottom: 40px;
  }

  .aisc {
    padding-top: 50px;
    max-height: 32vh;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  .sec-portfolio,
  .sec-comosys-vid {
    padding: 40px 30px 20px;
  }
}

@media screen and (max-width: 479px) {
  .nav-bar {
    height: 100px;
  }

  .main-container-default {
    padding-left: 15px;
    padding-right: 15px;
  }

  .main-brand {
    padding-left: 0;
  }

  .main-nav-link.subnav-link {
    font-size: 3em;
  }

  .sec-landing {
    padding-left: 15px;
    padding-right: 15px;
  }

  .sec-landing.fixed-element {
    padding-left: 20px;
    padding-right: 20px;
  }

  .h1 {
    font-size: 30px;
    line-height: 125%;
  }

  .h1.h1-blue {
    font-size: 30px;
  }

  .h1.project-dist-header {
    font-size: 30px;
    line-height: 130%;
  }

  .h2 {
    font-size: 20px;
    line-height: 28px;
  }

  .h2.h2-blue {
    font-size: 18px;
    line-height: 28px;
  }

  .h2.dropdown-header {
    font-size: 21px;
    transform: translate(0, 2.5px);
  }

  .btn-arrow-down {
    max-width: 80%;
    padding-bottom: 0;
  }

  .pair-content-left,
  .pair-content-left.pair-content-left-adjust {
    padding-left: 20px;
    padding-right: 20px;
  }

  .content-left-heading {
    font-size: 25px;
    line-height: 120%;
    display: block;
  }

  .pair-content-left-paragraph,
  .pair-content-left-paragraph.pair-content-left-paragraph-adjust {
    font-size: 18px;
    line-height: 28px;
  }

  .learn-more-btn {
    font-size: 14px;
  }

  .sec-blue {
    grid-row-gap: 20px;
    padding: 70px 20px;
  }

  .landing-content {
    grid-row-gap: 5px;
    transform: translate(0, -20px);
  }

  .blue-button {
    padding-top: 15px;
    padding-bottom: 10px;
    font-size: 16px;
  }

  .feat-proj-grid {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .feat-proj.proj-1,
  .feat-proj.proj-2,
  .feat-proj.proj-3,
  .feat-proj.proj-4 {
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .pair-grid-team {
    grid-template-columns: 1fr;
  }

  .project-distribution-90 {
    padding-left: 0;
    padding-right: 0;
  }

  .dropdown-toggle {
    height: 70px;
    grid-column-gap: 10px;
    padding-left: 15px;
  }

  .dropdown-paragraph {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 18px;
    line-height: 28px;
  }

  .project-distribution-graph {
    margin-top: 20px;
    display: none;
  }

  .sec-dark {
    padding-left: 20px;
    padding-right: 20px;
  }

  .sec-dark.services-adjust {
    padding: 40px 20px 60px;
  }

  .h4 {
    font-size: 21px;
  }

  .h4.enlarge {
    font-size: 28px;
    line-height: 120%;
  }

  .gray-reg.left-align {
    font-size: 18px;
    line-height: 28px;
  }

  .core-processes-med.adjust-red {
    text-align: center;
  }

  .core-processes-med.adjust-insert {
    padding: 10px 0;
  }

  .services-content {
    grid-row-gap: 15px;
    margin-bottom: 30px;
  }

  .services-pic1,
  .services-pic2,
  .services-pic3,
  .services-pic4,
  .services-pic5,
  .services-pic6 {
    height: 300px;
  }

  .h5 {
    margin-top: 0;
    font-size: 21px;
  }

  .portfolio-header {
    margin-bottom: 20px;
    padding-bottom: 0;
    font-family: Epilogue, sans-serif;
    font-size: 30px;
    line-height: 40px;
  }

  .text-block {
    font-size: 30px;
  }

  .portfolio-grid {
    grid-row-gap: 30px;
  }

  .portfolio-name {
    margin-bottom: 10px;
    font-size: 21px;
    line-height: 30px;
  }

  .portfolio-tag {
    font-size: 12px;
  }

  .iser-agreements-texts {
    font-size: 18px;
    line-height: 28px;
  }

  .sec-submenu-wrapper {
    opacity: 0;
    display: none;
  }

  .btn-arrow-holder {
    align-items: center;
  }

  .header-logo,
  .footer-logo {
    max-width: 80%;
  }

  .socIcon {
    width: 55px;
    height: 55px;
    margin-right: 15px;
  }

  .btn-down-holder {
    justify-content: center;
    display: flex;
  }

  .dropdown-plus {
    width: 10%;
    max-width: none;
  }

  .project-distribution-75 {
    padding-left: 0;
    padding-right: 0;
    display: none;
  }

  .project-distribution-70 {
    grid-row-gap: 10px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .dropdown-minus {
    width: 10%;
  }

  .core-process-100 {
    width: 60vw;
  }

  .services-slide-entry {
    grid-row-gap: 15px;
  }

  .services-mobile {
    grid-row-gap: 50px;
  }

  .sec-user-agreement {
    padding-left: 20px;
    padding-right: 20px;
  }

  .portfolio-pic {
    height: 280px;
    margin-bottom: 12px;
  }

  .portfolio-pic1,
  .portfolio-pic2,
  .portfolio-pic3,
  .portfolio-pic4 {
    height: 280px;
    margin-bottom: 12px;
  }

  .contacts-content {
    grid-row-gap: 15px;
    margin-bottom: 30px;
  }

  .utility-page-content {
    width: 80vw;
    grid-row-gap: 5px;
  }

  ._404-text {
    font-size: 14px;
    line-height: 20px;
  }

  .member-bio-new {
    padding-left: 15px;
    padding-right: 15px;
    font-size: 16px;
    line-height: 24px;
  }

  .aisc {
    padding-top: 25px;
    max-width: 40vw;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  iframe {
    margin-bottom: 7vh;
  }
}

#w-node-_558cf600-ed2c-d11f-8a92-8d4a7ce2e721-3caf093f {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_558cf600-ed2c-d11f-8a92-8d4a7ce2e722-3caf093f {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-_558cf600-ed2c-d11f-8a92-8d4a7ce2e727-3caf093f {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: end;
}

#w-node-_38fd293a-e271-5678-313c-18cf017d1a92-3caf093f {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: center;
}

#w-node-cd441bcb-9934-7b5e-584f-2b70481056e2-3caf093f,
#w-node-c63ee6d2-788a-7689-82d5-a2980cebf6bf-3caf093f,
#w-node-da4b4ca6-b0a4-be25-e815-7ab8da1a7fbe-3caf093f,
#w-node-e7a2f794-cae2-b80e-f8a5-3d2f57a851cc-3caf093f,
#w-node-e7a2f794-cae2-b80e-f8a5-3d2f57a851cd-3caf093f,
#w-node-e4f16894-eb72-7ce4-2234-e2e67cc0c68b-3caf093f,
#w-node-e4f16894-eb72-7ce4-2234-e2e67cc0c68c-3caf093f,
#w-node-a4a8dcc8-4e51-737d-fdc2-4272d7531879-3caf093f,
#w-node-a4a8dcc8-4e51-737d-fdc2-4272d753187a-3caf093f {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_4c768fd0-0042-2c90-9234-847f0bac8fa3-ffc94fc6 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-_38fd293a-e271-5678-313c-18cf017d1a92-ffc94fc6 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: center;
}

#w-node-d0570ccc-1037-d8d1-f274-1f74d07709fc-ffc94fc6 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_277ddc4d-e23b-1047-092c-cc9b3192e195-ffc94fc6,
#w-node-_3f4903b6-4a15-aaa6-4f8c-a276faf7bb15-ffc94fc6,
#w-node-_9fdf4210-baec-ea63-27bd-01b9c73ea379-ffc94fc6,
#w-node-d1decdcf-d6dc-f23b-48d9-829557a39928-ffc94fc6,
#w-node-bf4878db-2f57-85cf-bb26-9f9a93a524e7-ffc94fc6,
#w-node-d51a4311-7229-f5e8-14d4-1abaf9d1c790-ffc94fc6 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: auto;
  justify-self: auto;
}

#w-node-a5963eef-d488-15a6-149e-e5ec32e8e24c-ffc94fc6 {
  align-self: auto;
}

#w-node-c63f03c5-21c5-18b6-59d5-075d0cde30c6-ffc94fc6 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: center;
}

#w-node-_5ed7ccb9-365b-d6b6-5691-5119e157b7cc-ffc94fc6,
#w-node-_83d12f7b-6b70-5e11-f9ff-845089b95aa1-ffc94fc6,
#w-node-_8bc853be-c506-9742-2a71-15ae8a27ee1d-ffc94fc6,
#w-node-_8bc853be-c506-9742-2a71-15ae8a27ee20-ffc94fc6,
#w-node-fc0f6b50-7beb-5a74-5231-4597b66bb1e2-ffc94fc6,
#w-node-fc0f6b50-7beb-5a74-5231-4597b66bb1e5-ffc94fc6,
#w-node-fc0f6b50-7beb-5a74-5231-4597b66bb1e8-ffc94fc6,
#w-node-_126d83d2-4b9e-9e79-cb50-4ca90cbb6bdb-ffc94fc6,
#w-node-_126d83d2-4b9e-9e79-cb50-4ca90cbb6bde-ffc94fc6,
#w-node-_126d83d2-4b9e-9e79-cb50-4ca90cbb6be1-ffc94fc6,
#w-node-_84e8d3bf-d30c-ecab-2bb1-34198a5181c9-ffc94fc6,
#w-node-_84e8d3bf-d30c-ecab-2bb1-34198a5181cc-ffc94fc6,
#w-node-_84e8d3bf-d30c-ecab-2bb1-34198a5181cf-ffc94fc6,
#w-node-_74518b0f-87db-6567-4995-db3b04146ddc-ffc94fc6,
#w-node-_74518b0f-87db-6567-4995-db3b04146ddf-ffc94fc6,
#w-node-_74518b0f-87db-6567-4995-db3b04146de2-ffc94fc6 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_4c768fd0-0042-2c90-9234-847f0bac8fa3-ab960038 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-f101983a-8b49-b64b-5e02-3e4e2929c154-ab960038 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: center;
}

#w-node-f101983a-8b49-b64b-5e02-3e4e2929c15e-ab960038 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_2848d866-80b9-37c9-297b-9aa9548fb5d8-ab960038 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
  justify-self: start;
}

#w-node-_102b66f8-ad91-394a-259f-1aedc2b1e6c4-ab960038 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-f66f212d-8e23-c105-3abc-39138d6e4623-ab960038 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: auto;
  justify-self: normal;
}

#w-node-_6c43528c-fec4-908c-5c7d-ff7dc55b28c3-3164c5a8,
#w-node-_1289db88-276a-9a48-56d7-e4aa8f072c1a-d3b0f9bf,
#w-node-f04d8127-7558-60e5-2d26-b512ee879247-68a8a15a,
#w-node-_4c768fd0-0042-2c90-9234-847f0bac8fa3-5d021eee {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-f101983a-8b49-b64b-5e02-3e4e2929c154-5d021eee {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: center;
}

#w-node-f101983a-8b49-b64b-5e02-3e4e2929c15e-5d021eee {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_2848d866-80b9-37c9-297b-9aa9548fb5d8-5d021eee {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: start;
}

#w-node-f66f212d-8e23-c105-3abc-39138d6e4623-5d021eee {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: end;
}

@media screen and (min-width: 1280px) {
  #w-node-f66f212d-8e23-c105-3abc-39138d6e4623-5d021eee {
    grid-area: span 1 / span 1 / span 1 / span 1;
    align-self: start;
    justify-self: end;
  }
}

@media screen and (max-width: 991px) {
  #w-node-_558cf600-ed2c-d11f-8a92-8d4a7ce2e722-3caf093f {
    align-self: auto;
  }

  #w-node-_558cf600-ed2c-d11f-8a92-8d4a7ce2e727-3caf093f {
    align-self: auto;
    justify-self: auto;
  }

  #w-node-_3f4903b6-4a15-aaa6-4f8c-a276faf7bb15-ffc94fc6,
  #w-node-_9fdf4210-baec-ea63-27bd-01b9c73ea379-ffc94fc6 {
    grid-area: span 1 / span 1 / span 1 / span 1;
    align-self: auto;
    justify-self: auto;
  }

  #w-node-f66f212d-8e23-c105-3abc-39138d6e4623-ab960038,
  #w-node-f66f212d-8e23-c105-3abc-39138d6e4623-5d021eee {
    justify-self: auto;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_558cf600-ed2c-d11f-8a92-8d4a7ce2e727-3caf093f {
    grid-area: span 1 / span 1 / span 1 / span 1;
    align-self: start;
    justify-self: center;
  }

  #w-node-_5ed7ccb9-365b-d6b6-5691-5119e157b7cc-ffc94fc6,
  #w-node-_83d12f7b-6b70-5e11-f9ff-845089b95aa1-ffc94fc6,
  #w-node-_8bc853be-c506-9742-2a71-15ae8a27ee1d-ffc94fc6,
  #w-node-_8bc853be-c506-9742-2a71-15ae8a27ee20-ffc94fc6,
  #w-node-fc0f6b50-7beb-5a74-5231-4597b66bb1e2-ffc94fc6,
  #w-node-fc0f6b50-7beb-5a74-5231-4597b66bb1e5-ffc94fc6 {
    justify-self: stretch;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_558cf600-ed2c-d11f-8a92-8d4a7ce2e727-3caf093f {
    align-self: start;
  }

  #w-node-_83d12f7b-6b70-5e11-f9ff-845089b95aa1-ffc94fc6,
  #w-node-_8bc853be-c506-9742-2a71-15ae8a27ee20-ffc94fc6,
  #w-node-fc0f6b50-7beb-5a74-5231-4597b66bb1e5-ffc94fc6 {
    justify-self: stretch;
  }
}